@charset "utf-8";
@import url('reset.css');
@import url('menu.css');
@import url('responsive.css');
@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);

/* 
COLORES 

Verde: #009036
Letra: #4b4b4b
*/


/* ETIQUETAS GENERALES */
* { outline:none; -webkit-margin-before: 0; -webkit-margin-after: 0;}
body{ font-family: 'Lato', sans-serif; font-size:12px; color:#4b4b4b;}
a{ text-decoration:none; }
input[type=submit]{ border:none; }
h1{ margin:0; padding:0; }
/* CABECERAS */
.cabecera{ margin:auto; width:100%; }
.cabecera:after{ content:''; display:table; clear:both; display:block; }
.cabecera img {width:100%;}

/* COLABORADORES */

.colaboradores{ margin:auto; width:100%; }
.colaboradores:after{ content:''; display:table; clear:both; display:block; }

/* COMUNES */
.wrapper{ margin:auto; width:980px; }
.wrapper:after{ content:''; display:table; clear:both; display:block; }
.ancho980{ margin:40px auto; width:980px; }

.textos{ font-size:18px; color:#4b4b4b; margin-top:40px; margin-bottom:40px; text-align:justify; }
.textos:nth-of-type(1){ margin-top:00px; }
.textos h1{ color:#31aae1; font-size:25px; line-height:50px; margin-top:10px; margin-bottom:10px; }
.textos h2{ color:#4b4b4b; font-size:18px; line-height:50px; margin-top:10px; margin-bottom:10px; }

/* CABECERA */
header{ background-image:url("https://www.escuneonline.com/images/comun/fondo-cabecera-escune-online.jpg"); }
#h_izq{ float:left; width:620px; margin-left: 20px;}
#h_izq img{ float:left; padding:10px 20px 10px 10px;width: 170px; }
#h_izq hgroup{ float:left; width:400px; margin-top:50px; padding-left:10px; color: #FFF; font-size: 16px; }
#h_izq h1{ font-size:25px; font-weight:bold; margin:0; }
#h_izq h2{ font-size:20px; font-weight:300; margin:0; }
#h_dch{ float:right; margin-top:10px; width:400px; text-align:right; margin-right: 20px;}
#h_dch a:hover:not(#h_btn_inscripcion){ opacity:0.5; }
#h_btn_inscripcion{ display:block; margin-top:20px; }
#h_btn_inscripcion p{ margin:-44px 0px 0px 164px; padding:0; width:150px; font-size:13px; font-weight:normal; text-align:left; }
#h_btn_inscripcion, #h_btn_inscripcion:active, #h_btn_inscripcion:visited{ color:#FFF; }
#h_btn_inscripcion:hover{ opacity:0.8; }
#h_centro{ float:left; width:620px; margin-left: 20px; display: none;}
#h_centro img{ float:left; padding:10px 20px 10px 10px;width: 170px; }
#h_centro hgroup{ float:left; width:400px; margin-top:50px; padding-left:10px; color: #FFF; font-size: 16px; }
#h_centro h1{ font-size:25px; font-weight:bold; margin:0; }
#h_centro h2{ font-size:20px; font-weight:300; margin:0; }

header nav{ background-color: #31aae1; max-height:40px; }

#google_translate_element{ float:left; margin-left:50px; margin-top:7px; }
.goog-te-gadget-simple{ background-color:#FFF !important; border:1px solid #000 !important; }
.goog-te-gadget-simple img{ display:none; }
.goog-te-gadget-simple > span a{ padding:2px 5px; color:#000; }
.goog-te-menu-value span{ border:none !important; color: #000 !important; }
.goog-te-menu-value span:nth-of-type(1){ padding-right:5px; }

/* PIE */

/* NUEVAS COLABORADORES */
#cnt_colaboradores{ background-color:#FFF; -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75); }
#colaboradores{ text-align:center; padding-bottom:40px; }
#colaboradores h1{ font-size:25px; font-weight:bold; line-height: 40px; padding-top: 20px; }
#colaboradores section{ display:inline-block; vertical-align:top; padding-right: 30px; }
#colaboradores img{ max-height:60px; height:60px; padding:20px; }
#colaboradores p{ margin:0 auto; padding:0; width:100px; }
#colaboradores a, #colaboradores a:visited, #colaboradores a:active{ color:#4b4b4b; }


footer{ height:50px; background:url(../images/comun/degradado-pie.png) repeat-x; color:#FFF; position: absolute; width: 100%; }
footer a, footer a:link, footer a:visited, footer a:active{ color:#FFF; font-size:12px; font-weight:normal; line-height:50px; }
footer a:hover{ text-decoration:underline; }
footer a:last-child{ float:right; }

/* --------------------------[+981]--------------------------- */
@media only screen and (min-width: 981px){
	
	/*INSCRIPCION*/
	.formaPago>article{width: 33%;display: inline-block;text-align: center;}
	.formaPago>article>p{text-align: center !important;}
	footer a, footer a:link, footer a:visited, footer a:active{ color:#FFF; font-size:12px; font-weight:normal; line-height:50px; }	
}

/* --------------------------[980]--------------------------- */
@media screen and (min-width: 481px) and (max-width: 980px){	
	
	/*INSCRIPCION*/
	.formaPago>article{width: 30%;display: inline-block;text-align: center;}
	.formaPago>article>p{text-align: center !important;}
	footer{ height:50px; background:url(../images/comun/degradado-pie.png) repeat-x; color:#FFF; position: absolute; width: 100%; }	
	footer a, footer a:link, footer a:visited, footer a:active{ color:#FFF; font-size:12px; font-weight:normal; line-height:20px !important; }	
}


/* --------------------------[480]--------------------------- */
@media only screen and (max-width: 480px){

	/*INSCRIPCION*/
	.formaPago>article{width: 90%;margin:auto; display: block;text-align: center; margin-bottom: 30px;border-bottom: 1px solid;padding-bottom: 30px;}
	.formaPago>article>p{text-align: center !important;}
	footer{ height:50px; background:url(../images/comun/degradado-pie.png) repeat-x; color:#FFF; position: absolute; width: 100%; }		
	footer a, footer a:link, footer a:visited, footer a:active{ color:#FFF; font-size:12px; font-weight:normal; line-height:20px !important; }	
}